var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/posts/route.js")
R.c("server/chunks/[externals]__214rwon._.js")
R.c("server/chunks/[root-of-the-server]__05du0s0._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_posts_route_actions_0vssbav.js")
R.m(96442)
module.exports=R.m(96442).exports
